yuvtoppm(1)

NAME
yuvtoppm - convert Abekas YUV bytes into a portable pixmap

SYNOPSIS
yuvtoppm width height [imagedata]

DESCRIPTION
Reads raw Abekas YUV bytes as input. Produces a portable pixmap as output. The input file is just YUV bytes. You have to specify the width and height on the command line, since the program obviously can't get them from the file. The maxval is assumed to be 255.

SEE ALSO
ppmtoyuv(1), ppm(5)

AUTHOR
Marc Boucher <marc@PostImage.COM>, based on Example Conversion Program, A60/A64 Digital Video Interface Manual, page 69.

Copyright (C) 1991 by DHD PostImage Inc.

Copyright (C) 1987 by Abekas Video Systems Inc.